body
{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    background: #adf3f1;
    color:#4b4b4b;
}
img {
    margin: 0 auto;
}

.diss{
    width: 0px;
}

.input-rad
{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border:none;
}
.bor
{
    background-color:#014e86;
    border-top-right-radius:10px;
    border-bottom-right-radius:10px;
    border:none;
}
.salam
{
    color:#014e86;
    font-style: italic;
    font-size:22px;
    font-family: "Times New Roman", Times, serif;
}
.ketik
{
    font-weight:bold;
    font-style:italic;
}
.ketik::-webkit-input-placeholder
{
    font-size: 14px;
    color: black;
}
.ketik:-moz-placeholder
{
    font-size: 14px;
    color: black;
}
.ketik::-moz-placeholder
{
    font-size: 14px;
    color: black;
}
.ketik:-ms-input-placeholder
{
    font-size: 14px;
    color: black;
}
.ketik::input-placeholder
{
    font-size: 14px;
    color: black;
}
.sosmed:link
{
    text-decoration: none;
}
.bar
{
    border-radius:10px;
    border:none;
    background-color:#014e86;
    font-weight:bold;
}

/*
background-color
background-image
background-repeat
background-attachment
background-position
 */
.doodle-div {
    height: 340px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}
.img-goto {
    position: relative;
    width: 350px;
    left: 130px;
    top: 150px;
}

.navbar-mobile{
    display: none;
}

.kategori-mobile{
    display: none;
}

.provinsi-mobile{
    display:none;
}

.search-mobile{
    display:none;
}

.fitur-terbaru-mobile{
    display:none;
}

.twitter-mobile{
    display: none;
}

.footer-mobile{
    display:none;
}

.fitur-terbaru{
    display:block;
}

.element-budaya{
    display:block;
}

.twitter{
    display:block;
}
.header-mobile{
    display: none;
}

.imgs-icn
{
    width:150px;
    height:150px;
}

.hovereffect {
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.hovereffect .overlay {
    position: absolute;
    overflow: hidden;
    width: 80%;
    height: 80%;
    left: 10%;
    top: 10%;
    border-bottom: 1px solid #FFF;
    border-top: 1px solid #FFF;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(0,1);
    -ms-transform: scale(0,1);
    transform: scale(0,1);
}

.hovereffect:hover .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.hovereffect img {
    display: block;
    position: relative;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}

.hovereffect:hover img {
    filter: brightness(0.6);
    -webkit-filter: brightness(0.6);
}

.hovereffect h2 {
    text-transform: uppercase;
    text-align: center;
    position: relative;
    font-size: 17px;
    background-color: transparent;
    color: #FFF;
    padding: 1em 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,-100%,0);
    transform: translate3d(0,-100%,0);
}

.hovereffect a, .hovereffect p {
    color: #FFF;
    padding: 1em 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
}

.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2 {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.fitur .card-columns{
    -webkit-column-count:4;
    -moz-column-count:4;
    column-count:4;
}

.terbaru .card-columns{
    -webkit-column-count:5;
    -moz-column-count:5;
    column-count:5;
}

@media only screen and (max-width: 1280px)
{
    .doodle-div {
        height: 280px;
    }
    .img-goto {
        position: relative;
        width: 320px;
        left: 120px;
        top: 130px;
    }

    .imgs-icn{
        width: 140px;
        height: 140px;
    }
}

@media only screen and (max-width: 1100px)
{
    .doodle-div {
        height: 280px;
    }
    .img-goto {
        position: relative;
        width: 320px;
        left: 90px;
        top: 130px;
    }
    .imgs-icn{
        width: 108px;
        height: 108px;
    }
    .hovereffect h2{
        padding: 0.5em 0;
    }
}

@media only screen and (max-width: 1024px)
{
    .fitur .card-columns{
        -webkit-column-count:2;
        -moz-column-count:2;
        column-count:2;
    }

    .terbaru .card-columns{
        -webkit-column-count:2;
        -moz-column-count:2;
        column-count:2;
    }
}

@media only screen and (max-width: 990px)
{
    .imgs-icn{
        width: 100px;
        height: 100px;
    }
}

@media only screen and (max-width: 959px)
{
    .doodle-div {
        height: 280px;
    }
    .img-goto {
        position: relative;
        width: 280px;
        left: 50px;
        top: 120px;
    }

}

@media only screen and (max-width: 926px)
{
    .imgs-icn{
        width: 95px;
        height: 95px;
    }
}

@media only screen and (max-width: 886px)
{
    .imgs-icn{
        width: 90px;
        height: 90px;
    }
    .hovereffect h2{
        padding: 0.4em 0;
        font-size:10px;
    }

    .hovereffect p a{
        padding: 0.2em 0;
        font-size:10px;
    }
}

@media only screen and (max-width: 846px)
{
    .imgs-icn{
        width: 80px;
        height: 80px;
    }
    .hovereffect h2{
        padding: 0.4em 0;
        font-size:12px;
    }

    .hovereffect p a{
        padding: 0.2em 0;
        font-size:12px;
    }
}

@media only screen and (max-width: 836px){
    .mb-0 > a {
        display: block;
        position: relative;
    }

    .mb-0 > a:after {
        content: "\f078"; /* fa-chevron-down */
        font-family: 'FontAwesome';
        position: absolute;
        right: 0;
    }

    .mb-0 > a[aria-expanded="true"]:after {
        content: "\f077"; /* fa-chevron-up */
    }

    .header-mobile{
        display: block;
    }

    .header{
        display: none;
    }

    .pag{
        display: none;
    }

}

#mobile-pagination-wrapper {
    display: none;
}

@media only screen and (min-width: 767px) {

}

@media only screen and (max-width: 767px)
{
    #mobile-pagination-wrapper {
        display: block;
    }
    .row{
        margin:0px;
    }
    .doodle-div {
        height: 230px;
    }
    .img-goto {
        position: relative;
        width: 280px;
        left: 50px;
        top: 110px;
    }
    .navbar-website{
        display:none;
    }
    .navbar-mobile{
        display:block;
    }
    .kategori-mobile{
        display:block;
    }
    .provinsi-mobile{
        display:block;
    }
    .search-mobile{
        display:block;
    }
    .fitur-terbaru-mobile{
        display:block;
    }
    .element-budaya{
        display:none;
    }
    .provinsi{
        display: none;
    }
    .twitter{
        display: none;
    }
    .twitter-mobile{
        display: block;
    }
    .page-footer{
        display: none;
    }
    .fitur-terbaru{
        display:none;
    }
    .footer-mobile{
        display:block;
    }

    .mb-0 > a {
        display: block;
        position: relative;
    }
    .mb-0 > a:after {
        content: "\f078"; /* fa-chevron-down */
        font-family: 'FontAwesome';
        position: absolute;
        right: 0;
    }
    .mb-0 > a[aria-expanded="true"]:after {
        content: "\f077"; /* fa-chevron-up */
    }
    .kategori-list{
        background-color:#efefef;
        padding: .25rem 1.25rem;
    }
    .kategori-list h5{
        margin-left:.5rem !important;
        margin-bottom: 0px;
        margin-top: 0px;
        color:#014e84;
    }
    .kategori-list h5 span{
        background-color:#014e86;
    }
    .kategori-list h5 a{
        margin-left: 20px;
        align-content: center;
    }

    .project-tab {
        margin-top: -8%;
    }
    .project-tab #tabs{
        background: #007b5e;
    }
    .project-tab #nav-tab{
        border-bottom: 2px solid #014e86;
    }
    .project-tab #tabs h6.section-title{
        color: #eee;
    }
    .project-tab #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        color: #014e86;
        background-color: transparent;
        border-color: transparent transparent #f3f3f3;
        border-bottom: 8px solid !important;
        font-size: 25px;
        font-weight: bold;
    }
    .text-panel{
        border-bottom: 8px solid #014e86;
    }
    .project-tab .nav-link {
        color: #676767;
        font-size: 25px;
        font-weight: 600;
    }
    .project-tab .nav-link:hover {
        border:transparent;
    }
    .project-tab thead{
        background: #f3f3f3;
        color: #333;
    }
    .project-tab a{
        text-decoration: none;
        color: #333;
        font-weight: 600;
    }
    .twitter-mobile{
        background-color: #28a9e0;
    }
    .twitter-mobile .sosmed{
        color:#FFFFFF;
        font-style: italic;
    }
    .twitter-mobile .feed{
        color:#FFFFFF;
        font-style: italic;
        font-size: 12px;
    }
    .footer-mobile{
        background-color: #f6f6f6;
    }
    .sidenavR{
        background-color:#9edfdb;
        height:100%;
        overflow-x:hidden;
        padding-top:60px;
        position:fixed;
        right:0;
        top:0;
        transition:.5s;
        width:0;
        z-index:1022;
    }
    .imgs .sunting-foto{
        top: 50%;
        right: 50%;
    }

    .imgs .lup-foto{
        top: 50%;
        right: 20%;
    }

    .pag{
        display: none;
    }

    .header-mobile{
        display: block;
    }

    .header{
        display: none;
    }
}

@media only screen and (max-width: 480px)
{
    .doodle-div {
        height: 180px;
    }
    .img-goto {
        position: relative;
        width: 200px;
        left: 10px;
        top: 90px;
    }
}
